html,body,div,span,
h1,h2,h3,h4,h5,h6,
p,blockquote,q,em,img,small,strong,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
:focus{outline:0}
input, select, textarea{margin:0; padding:0; outline:0}
textarea{overflow:auto}
table{border-collapse:collapse;border-spacing:0}
/* End Reset */

body, input, select, textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#413b34;
}
body{
	background:#A9DED8;
}
.page{
	width:1005px;
	margin:0 auto;
}

/* headings
--------------------------------------------------------------- */
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	color:#37645f;
	font-weight:normal;
	margin-bottom:12px;
}
h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#37645f;
	font-size:18px;
	margin-bottom:9px;
}
h2 a {
	color: #37645f;
	text-decoration: none;
}
h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#37645f;
	font-size:14px;
	margin-bottom:5px;
	line-height:18px;
}
h4{
}
/* links
--------------------------------------------------------------- */
a{
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/* p, blockquote, address
--------------------------------------------------------------- */
p{
	line-height:18px;
	padding-bottom:10px;
}
/* form elements
--------------------------------------------------------------- */
input, select{
	vertical-align:middle;
}
textarea{
	 vertical-align:top;
}
/* header
--------------------------------------------------------------- */
.header-wrap{
	background:url(/img/header_wrap_bg.png) repeat-x;
	padding:0 0 24px 0;
	position:relative;
}
.header{
}
	.login_section{
		float:right;
		width:396px;
		width:600px;
		text-align: right;
	}
		.login_section a{
			display:inline-block;
			font-size:14px;
			color:#561e10;
			vertical-align:middle;
			padding-bottom:6px;
			padding-bottom:0px;
		}
		.shopping_cart{
			background:url(/img/shopping_cart_bg.png) no-repeat left top;
			padding:0 0 6px 28px;
			margin:0 12px 0 34px;
			line-height:25px;
		}
		.login_section .facebook{
			margin-top:0;
			vertical-align:middle;
		}
		
		.login_section .account {
    		display:inline-block;
    		margin-right:10px;
    		line-height:25px;
		}
	.logo{
		float:left;
		width:276px;
		margin-top:6px;
	}

	#cart_placeholder {
		width: 165px;
		display: inline-block;
	}

    #top-message {
        border-bottom:2px solid #9F1501;
        background-color:#A9DED8;
    }

    #top-message .content {
        width:90%;
        color:#9F1501;
        font-size:1.2em;
        text-align:left;
        margin:0px auto;
        padding:5px 0px;
        line-height:1.2em;
        text-align: center;
    }

    #top-message .content p {
        margin:0px;
        padding:0px;
        line-height:1.2em;
        font-size:1.2em;
    }

/* Payment page */
#processingOrderMessage {
	display: none;
}

/* nav
--------------------------------------------------------------- */
.nav{
	float:right;
	width:570px;
	margin:18px 90px 0 0;
}
	.nav li{
		float:left;
		margin-right:26px;
	}
	.nav li.last{
		margin-right:0;
	}
	.nav a {
		display:inline-block;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:16px;
		color:#635b4f;
		text-decoration:none;
	}
	.nav a:hover{
		color: #ca2a2a;
	}
/*
--------------------------------------------------------------- */
.slider_wraper{
	background:#a6dbd5 url(/img/slider_wrap_bg.jpg) repeat-x center top;
	margin-top:-20px;
	height: 427px;
	overflow: hidden;
}
	.slider_area{
		margin-left:24px;
	}
	#slider_text_wrapper {
		float: left;
		width: 295px;
		height: 312px;
	}
		.slider_text{
			float:left;
			width:295px;
			height: 312px;
			margin:50px 0 65px 0;
			overflow: hidden;
		}
			.slider_text span{
				font-family:Cheryl, "Courier New", Courier, monospace;
				font-size:30px;
				color:#c1941c;
				margin-bottom:6px;
				display:inline-block;
			}
			.slider_text h2{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:36px;
				color:#37645f;
				line-height:45px;
			}
			.slider_text p{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:14px;
				color:#413b34;
				line-height:24px;
				padding-bottom:18px;
			}
			.slider_text .buy_now{
				display:inline-block;
				background:url(/img/buy_now_bg.png) no-repeat;
				height:31px;
				line-height:31px;
				width:117px;
				text-align:center;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:16px;
				color:#faf8ed;
				text-decoration:none;
				position:relative;
			}
			.buy_errow{
				position:absolute;
				right:-15px;
				top:35%;
			}
		.slider_img{
			float:right;
			width:607px;
			margin:28px 32px 0 0;
		}

.main-wrap{
	background:url(/img/main_wrap_bg.png) repeat-x;
	margin-top:-55px;
	position:relative;
	z-index:9999;
}
.main{
	padding:48px 20px 33px 24px;
}
	.panels{
		float:left;
		width:203px;
		margin-right:44px;
	}
	.lastpanels{
		margin-right:0;
	}
		.panels .tag{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:10px;
			color:#9f1501;
			margin-bottom:8px;
			display:inline-block;
			text-transform:uppercase;
		}
		.panel_img{
			background:url(/img/image_bg.png) no-repeat;
			width:199px;
			height:118px;
			padding:4px;
			margin-bottom:10px;
		}
		.shop_now{
			display:inline-block;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:14px;
			min-height: 17px;
			color:#9f1501;
			background:url(/img/shopnow_bg.png) no-repeat right 3px;
			padding-right:18px;
		}
.secondary_content_wrap{
	background:url(/img/secondary_wrap_bg.jpg) repeat-x;
	margin-top:-8px;
	position:relative;
	z-index:99999;
	*margin-top:-50px;
}
	.secondary_content{
		padding:35px 90px 25px 24px;
		position:relative;
		height:100%;
	}
		.secondary_detail_L{
			float:left;
			width:615px;
		}
			.this_week_section{
				float:left;
				width:307px;
			}
				.this_week_section h2{
					margin-bottom:23px;
					color:#423c35;
				}
					.week_section_img{
						float:left;
						width:144px;
						height:143px;
						background:url(/img/week_img_bg.png) no-repeat;
						padding:4px 4px 3px 5px;
					}
					.week_section_img img{
						border:1px solid #72685d;
					}
					.img_detail{
						float:right;
						width:140px;
					}
						.img_detail p{
							padding-bottom:0;
							color:#443e36;
						}
						.img_detail a{
							display:inline-block;
							background:url(/img/shopnow_bg.png) no-repeat right 7px;
							font-family:Georgia, "Times New Roman", Times, serif;
							font-size:14px;
							color:#9f1501;
							padding-right:18px;
						}
			.news_section{
				float:right;
				width:288px;
			}
				.news_section h2,
				.bake_shop h2{
					margin-bottom:25px;
					color:#423c35;
				}
				.news_section a{
					color:#37645f;
				}
				.news_section span,
				.bake_shop span{
					font-family:Georgia, "Times New Roman", Times, serif;
					font-size:10px;
					color:#9f1501;
					margin-bottom:2px;
					display:inline-block;
				}
				.news_section p{
					padding-bottom:20px;
					color:#2d2b21;
				}
				.news_section .last_para,
				.bake_shop .last_para{
					padding-bottom:0;
				}
		.secondary_detail_R{
			float:right;
			width:245px;
		}
			.bake_shop p{
				color:#444039;
				padding-bottom:18px;
			}
			.bake_shop span{
				text-transform:uppercase;
				margin-bottom:10px;
			}
.absloute_img{
	position:absolute;
	right:-73px;
	bottom:-12px;
}
/* footer
--------------------------------------------------------------- */
.footer-wrap{
	background:url(/img/footer_wrap_bg.png) repeat-x;
	margin-top:-18px;
	*margin-top:-24px;

}
.footer{
	padding:52px 44px 18px 24px;
}
.footer p{
	font-size:11px;
	color:#fcfaea;
	line-height:16px;
}
.footer a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#423c35;
	margin-top:5px;
	display:inline-block;
	background:url(/img/footer_readmore_bg.png) no-repeat right 7px;
	padding-right:18px;
}
	.footer_L{
		float:left;
		width:595px;
	}
		.meet_amy{
			float:left;
			width:270px;
		}
			.heading{
				margin-bottom:15px;
			}
			.meet_amy-img{
				background:url(/img/meet_amy_img_bg.jpg) no-repeat;
				width:83px;
				height:108px;
				padding:4px 2px 4px 4px;
				margin:0 8px 7px 0;
				float:left;
			}
		.testominal{
			float:right;
			width:275px;
			background-color: #fbf9eb;
		}
			.testominal_img{
				float:left;
				width:58px;
				height:56px;
				background:url(/img/testominal_img_bg.jpg) no-repeat;
				padding:4px 0 0 4px;
				margin-bottom:19px;
			}
			.testominal_detail{
				float:right;
				width:197px;
				margin-bottom:18px;
			}
				.testominal_detail span{
					font-size:13px;
					margin-bottom:3px;
					display:inline-block;
				}
				.footer .see_more{
					background-position:right 5px;
				}
	.footer_R{
		float:right;
		width:300px;
	}

		.contact_form label{
			float:left;
			width:80px;
			margin-top:4px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:10px;
			color:#3e3a32;
			text-transform:uppercase;
		}
		.text_field {
    		color: #ffffff;
			background:url(/img/contact_inputfield.png) no-repeat;
			height:10px;
			width:201px;
			border:none;
			float:right;
			padding:8px;
		}
		.footer_R p{
			padding-bottom:0;
			margin-bottom:8px;
		}
		.contact_form .message{
			background:url(/img/contact_form_textarea_bg.png) no-repeat;
			border:none;
			width:201px;
			margin:0 0 3px 3px;
			height:64px;
			padding:8px;
			resize: none;
			color: #ffffff;
		}
		.form_btn{
			background:url(/img/contact_us_btn.png) no-repeat;
			width:109px;
			height:32px;
			border:none;
			margin-left:3px;
			cursor:pointer;
		}

#copyright-wrap {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 11px;
	/*background-color: #cdc7ba;*/
	background: url(/img/footer_wrap_bg.png) repeat-x;
	margin-top: -18px;
	padding-top: 48px;
	padding-bottom: 30px;
	text-align: center;
}

#copyright-wrap a {
	color: #fff;
}

#copyright {
	width: 1005px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

/*  Slider
-------------------------------------- */
.slider_wrap .frame{
	position:relative;
	z-index:999;
	height:367px;
}
.slider-out{
	/*width:630px;*/
	width: 607px;
	height: 367px;
	/*padding:107px 103px 0 100px;*/
	padding: 0;
	margin:0 auto;
	/*margin-top:-393px;*/
	margin-top: -367px;
}
.slider{
	margin:0 auto;
}
.slider li{
	float:left;
	/*width:427px;*/
	width: 607px;
}
.slider li img{
	display:block;
}
.bx-prev,
.bx-next{
	position:absolute;
	/*top:33%;*/
	width:26px;
	overflow:hidden;
	height:22px;
	font-size:0;
	text-indent:-99em;
}
.bx-prev{
	/*left:-131px;*/
	left: -30px;
	top: 183px;
	background:url(/img/slider_next_btn.png) no-repeat;
}
.bx-next{
	/*right:-111px;*/
	right: -30px;
	top: 183px;
	background:url(/img/slider_prev_btn.png) no-repeat;
}





.fl{ float:left}
.fr{ float:right}
.cl{ clear:both; font-size:0; height:0; }
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.png { /* for png images to fix for IE6*/ }


/* Alignments */
.center { text-align:center }
.right { text-align:right }
.top {vertical-align:top }
.middle { vertical-align:middle }

#copyright-inner {
    width:1005px;
    margin:0px auto;
    text-align: right;
}
#copyright-inner .links a  {
    border-right:1px solid #fff;
    padding:0px 10px;
}

#copyright-inner .links a:last-child {
    border-right:0px;
    padding-right:0px;
}

#copyright-inner .copyright {
    margin-top:10px;
}

